Subject: Re: Payroll
From: "Mike" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Tue, 19 Oct 2010 09:47:14 -0400

I am not certain why she didn't mention it to me.  I will talk to her about it.  For future, only if I call or email you.
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
  ----- Original Message ----- 
  From: Stacy Roberts 
  To: 'Mike' 
  Sent: Tuesday, October 19, 2010 8:56 AM
  Subject: RE: Payroll

  Good Morning Mike,

  FYI, Amber called me yesterday to skip her advance repayment for this pay period.  If I don't hear back from you, I will just assume it's OK.  Thanks!

  Stacy 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, October 11, 2010 6:30 PM
  To: Stacy Roberts
  Subject: Payroll

  Stacy,

  Muchas gracious!  Have a blessed day!

  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked]